VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Member Functions | List of all members
BitScopeToggleT< T, B > Struct Template Reference

`#include <vstguibase.h>`

## Public Member Functions
| BitScopeToggleT (T &storage, B bit)
| ~BitScopeToggleT () noexcept

## Constructor & Destructor Documentation

## ◆ BitScopeToggleT()

template<typename T, typename B>

BitScopeToggleT | ( | T & | storage,
|  | B | bit )
| inline

## ◆ ~BitScopeToggleT()

template<typename T, typename B>

~BitScopeToggleT | ( |  | ) |
| inline noexcept

The documentation for this struct was generated from the following file:

- vstguibase.h